[pygtk] Problem during installation of pygtk 2.8.1-error: could not find Python headers

Le Boulanger Yann asterix at lagaule.org
Fri Oct 14 22:26:03 WST 2005


Massimiliano Malloni wrote:
> checking for python... /usr/bin/python
> checking for python version... 2.4
> checking for python platform... linux2
> checking for python script directory... ${prefix}/lib/python2.4/site-packages
> checking for python extension module directory...
> ${exec_prefix}/lib/python2.4/site-packages
> checking for headers required to compile python extensions... not found
> configure: error: could not find Python headers
> 
> What I've to do ???
> 
> THANKS

probably install python headers: python2.4-dev

Yann


More information about the pygtk mailing list